1

Не так давно мы писали о том, что Apple заблокировала веб-версию джейлбрейка iOS 9.3, но, как говорится, на каждое действие есть противодействие, именно поэтому небезызвестная Pangu выпустила новый инструмент – Cydia Impactor -, позволяющий без проблем производить взлом iPhone, iPad и iPod touch посредством десктопов под управлением Windows, Mac и Linux. Жаль, что указывать параметры учётных записей Apple ID всё-таки опять придётся.

Это же касается и 64-разрядной архитектуры, то есть новое решение как и прежде совместимо только с iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus и 4-дюймовых iPhone SE, iPad Air первого и второго поколения, iPad mini 2/3/4, iPad Pro и iPod touch 6G. По понятным причинам iPhone 4s, iPhone 5, iPhone 5c, iPad 2, iPad mini первого поколения и iPod touch 5G джейлбрейком не поддерживаются.

Не обошлось и без третьего ограничения. После каждой перезагрузки вы будете лишены доступа к Cydia, то есть перед нами опять полупривязанный джейл, который необходимо активировать путём запуска приложения Pangu. При этом срок действия IPA-файла составляет 7 дней, а значит, вышеописанную процедуру придётся проходить еженедельно, но это лучше, чем ничего.

Поделитесь страницей через социальные сети